Package Details: python-geopy 1.19.0-1

Git Clone URL: https://aur.archlinux.org/python-geopy.git (read-only)
Package Base: python-geopy
Description: Geocoding Toolbox for Python 3. Includes geocoder classes for the OpenStreetMap,ESRI ArcGIS,Google,Baidu,Bing,Yahoo,Yandex,IGN France,GeoNames,NaviData,OpenMapQuest,What3Words,OpenCage,SmartyStreets,geocoder.us, and GeocodeFarm geocoder services.
Upstream URL: https://github.com/geopy/geopy
Licenses: custom
Conflicts: python-geopy-git
Provides: python-geopy-git
Submitter: jyantis
Maintainer: XavierCLL
Last Packager: XavierCLL
Votes: 18
Popularity: 0.000003
First Submitted: 2015-02-13 21:24
Last Updated: 2019-05-03 03:37

Latest Comments

shenghaoyang commented on 2018-11-06 06:30

The dependency on python-geographiclib seems to be missing - the distance functionality of geopy does not seem to work without it.

olliemath commented on 2018-06-09 13:58

Disowning as currently have no Arch machine.

nerux commented on 2015-02-14 06:19

up to date

jyantis commented on 2015-02-13 20:47

Moved: https://github.com/geopy/geopy
Also, version is 1.9 now so this is a very old version.

If you orphan it I can update it.

myle commented on 2011-08-07 09:30

It doesn't build in my machine.